header {
  margin-bottom: 8px;
  color: rgba(255, 255, 255, 0.6);
  background: url(../images/sections_background/section-1_header.jpg) no-repeat
    center center fixed;
  background-color: black;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  opacity: 0.8;
}
i {
  font-size: 20px;
}
.header-background {
  background-color: hsla(50, 3%, 36%, 0.6);
}

.header-wrapper {
  color: white;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: center;
}

.header-logo-block {
  display: flex;
  text-decoration: none;
  align-items: center;
  font-size: 32px;
  line-height: 48px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.6);
}

.header-logo {
  margin: 28px 0;
  width: 57px;
  height: 67px;
  background: url(../images/Logo.svg) no-repeat;
  background-position: center;
}

.header-logo-block > span {
  font-size: 32px;
  line-height: 48px;
  font-weight: 700;
  color: var(--clr-main);
}

.header-nav-list {
  display: flex;
  align-items: center;
  list-style: none;
  text-transform: uppercase;
}

.header-nav-list-item a {
  padding: 50px 0;
  color: rgba(255, 255, 255, 0.6);
  margin: 50px 21.09px;
  font-size: 16px;
  line-height: 150%;
  text-decoration: none;
  transition: all 0.8ms ease;
}
.header-nav-list-item a:hover {
  border-bottom: 2px solid var(--clr-main);
  color: var(--clr-main);
  transition: all 0.8ms ease;
  border-bottom: 2px solid var(--clr-main);
  z-index: -1;
}
.header-search:hover {
  fill: var(--clr-main);
  transition: all 0.8ms ease;
}

.hero-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hero-caption {
  margin-top: 264px;
  font-weight: 700;
  font-size: 35px;
  line-height: 1;
  color: white;
  text-transform: uppercase;
}
.hero-caption span {
  color: var(--clr-main);
}

.hero-moto {
  color: white;
  margin-top: 22px;
  font-weight: bold;
  font-size: 78px;
  line-height: 1;
  text-transform: uppercase;
}
.hero-subtitle {
  font-size: 34px;
  font-weight: 400;
  line-height: 1;
}

.header-btn-wrap {
  display: flex;
  justify-content: center;
  gap: 26px;
  margin-top: 130px;
  padding-bottom: 243px;
}
.btn-link {
  width: 10.625rem;
  display: inline-block;
  padding: 16px 0 16px 0;
  font-weight: 700;
  font-size: 15px;
  line-height: 212%;
  color: white;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 4px;
  box-shadow: 0 5px white inset;
}
.green {
  background-color: var(--clr-main);
}
.blue {
  background-color: #00cbf6;
}
